.Text19 { font-size: 1.2em; }
.Text18 { font-size: 1.15em; }
.Text14 { font-size: .85em; }
.Text12 { font-size: .75em; }
.Text11 { font-size: .7em; }
.Text10 { font-size: .65em; }
.Text9 { font-size: 8px; }
.Text7 { font-size: .45em; }

.verdana { font-family: "Verdana"; }
.arial { font-family: "Arial"; }
.small { font-family: "Small Fonts"; }

.white { color: #FFFFFF; }
.black { color: #000000; }
.blue { color: #9CE8FE; }
.red { color: #EF0000; }

.Textheight { line-height: 1.5em; }
.Textwidth { letter-spacing: .3em; }


.bold { font-weight: bold; }
.nobold { font-weight: normal; }
.nounderline { text-decoration: none; }

a.LinkWhite:link, a.LinkWhite:visited { }
a.LinkWhite:hover { color: #FFFFFF; }

a.LinkBlack:link, a.LinkBlack:visited { }
a.LinkBlack:hover { color: #000000; }

a.LinkUnderline:link, a.LinkUnderline:visited { }
a.LinkUnderline:hover { text-decoration: underline; }

a.LinknoUnderline:link, a.LinknoUnderline:visited { }
a.LinknoUnderline:hover { text-decoration: none; }

a.LinkBold:link, a.LinkBold:visited { font-weight: normal; }
a.LinkBold:hover { font-weight: bold; }


.InputBox_old { color : #000000; font-family : "Verdana"; font-size : .75em; font-style : normal; font-weight : normal; line-height : 1.3em; background-color : #FFFFFF; border-width: 1; border-style: solid; border-top-color: #583833; border-right-color: #D5CCBB; border-bottom-color: #D5CCBB; border-left-color: #000000; }
.InputBox { background-color : #FFFFFF; border-width: 1; border-style: solid; border-top-color: #583833; border-right-color: #D5CCBB; border-bottom-color: #D5CCBB; border-left-color: #000000; }
.ButtonText { color : #000000; font-family : "Verdana"; font-size : .75em; font-style : normal; font-weight : normal; line-height : 1.3em; }


.TextPodFont { font-family: "Small Fonts" }

.TextPodBorder
{
    border-width: 1px;
    border-style: solid;
    border-top-color: #FFFFFF;
    border-left-color: #FFFFFF;
    border-bottom-color: #666666;
    border-right-color: #666666;
}

.TextPod
{
    padding: 2px 3px 3px 3px;
    background-color: #FF6600;
    width: 27px;
    border-width: 1px;
    border-style: solid;
    border-color: #FFFFFF;
    line-height: .5em;
    letter-spacing: .4em;
}
